import axios from '@/utils/axios'

// 获取用户
export function getUser() {
  return axios.post('/api/user/user/getUserInfo')
}

// 获取菜单
export function getMenu() {
  return axios.post('/api/system/power/getMenuList')
}

// 获取STSToken
export function getSTSToken(data) {
  return axios.post('/api/common/OssUpload/getUploadToken', data)
}

// 退出登录
export function logout() {
  return axios.post('/api/login/out')
}
